#ofertaPagPrincipalArriba{
  justify-content: center;
  align-items: center;
  display: flex;
  margin-bottom: 70px;
}

#ofertaPagPrincipalMedio{
  justify-content: center;
  align-items: center;
  display: flex;
  margin-bottom: 70px;
}


.pagination {
  display: flex;
  justify-content: center;
  margin-top: 20px;
  flex-direction: row; /* Cambia de 'column' a 'row' */
}

.page-item {
  list-style: none;
  margin: 0 5px;
}

.page-link {
  display: block;
  padding: 10px;
  color: #ffffff;
  border: 1px solid #ffffff;
  background-color: #292B2D;
  border-radius: 5px;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}

.page-link:hover {
  background-color: #ffffff;
  color: #000000;
}

.page-item.active .page-link {
  background-color: #292B2D;
  color: #fff;
}


.footer {
  text-align: center; } 
.footer a {
text-decoration: none;
color: black; }
.footer a:hover {
color: rgb(127, 127, 127); }
.footer #texto2 {
padding-top: 40px; }
.footer #tamLogo {
height: auto;
width: 250px; }

.lodeabajo {
text-align: center; }
.lodeabajo a {
  text-decoration: none;
  color: black; }
.lodeabajo a:hover {
  color: green; }


/* Estilos para las tarjetas de productos */
.card-productos {
  margin: 20px;
  border: 1px solid #e0e0e0;
  border-radius: 10px;
  padding: 15px;
  background-color: #000000;
  background-image: linear-gradient(43deg, #585858 0%, #B5B5B5 46%, #ffffff 100%);
  

  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  width: 300px; /* Ajusta el ancho según tus necesidades */
  transition: transform 0.3s ease; /* Efecto de transición al pasar el mouse */
}

.card-productos:hover {
  transform: scale(1.05); /* Efecto de escala al pasar el mouse */
}

#product-row {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

/* Estilo para la imagen del producto */
.card-productos img {
  max-width: 100%;
  height: auto;
  border-radius: 8px;
}

/* Estilos para el nombre del producto */
.nombre-producto {
  font-size: 20px;
  font-weight: bold;
  margin-top: 10px;
  color: #ffffff; /* Color de texto más oscuro */
}

/* Estilos para el precio del producto */
.precio-producto {
  color: #ff8161;
  font-size: 18px;
  margin-top: 5px;
}

/* Estilos para el botón "Añadir al carrito" */
.btn-product {
  background-color: #ffffff; /* Color de fondo azul Google */
  color: #333333;
  padding: 10px 15px;
  border: none;
  border-radius: 5px;
  text-decoration: none;
  display: inline-block;
  transition: background-color 0.3s ease;
}

.btn-product:hover {
  background-color: #000000; /* Color de fondo azul más oscuro al pasar el mouse */
  color: #fff;
}

/* Centrar el botón dentro de su contenedor */
.centrar-btn {
  text-align: center;
  margin-top: 15px;
}



.carousel-container {
  position: relative;
  width: 80%;
  margin: auto;
  overflow: hidden;
  border-radius: 15px;
  margin-top: 20px;
  margin-bottom: 60px;
}

.carousel {
  display: flex;
  transition: transform 0.5s ease-in-out;
}

.item {
  min-width: 100%;
  box-sizing: border-box;
  padding: 20px;
  text-align: center;
  background-color: #ffffff;
}

button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-size: 18px;
  padding: 10px;
  border: none;
  background-color: #000000;
  color: #fff;
  cursor: pointer;
}

.prev-button {
  left: 10px;
}

.next-button {
  right: 10px;
}

body{
    background: #232526;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #414345, #232526);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #414345, #232526); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    
    overflow-x: hidden;

}

.header{
    background-color: #F1F1F1;
}

#logo {
    width: 175px;
    height: auto; 
}

#numTelefono {
    padding-top: 50px;
    font-size: 17px; 
}

#navHeader {
    padding-top: 35px;
    font-size: 1.25em;

}
  
.nav-link:hover {
    color: #0a6cff; 
}
  
#iconosHeader {
    padding-top: 55px; 
    font-size: 2em;
}
  
#iconosHeader:hover {
    color: #4d4d4d; 
}

#carrito{
  margin-left: 100px;
}

.footer{
    text-align: center;
    text-decoration: none;
    color: black;
    background-color: #F1F1F1;
    width: 100%;
    margin-top: 20px;
    position: sticky;

}

#submain {
  padding: 2% 0% 0% 0%;
}

#miniCarrito{
  color: white;

}


html {
  min-height: 100%;
  position: relative;
}

.row img{
    height: 200px;
    width: auto;
}

#topVentas {
    background-color: #ffffff; /* Color blanco de fondo */
    padding: 15px; /* Ajusta el espaciado interno según tus preferencias */
    border: 1px solid #ffffff; /* Borde gris para resaltar el cuadrado */
    border-radius: 5px; /* Bordes redondeados para un aspecto más suave */
    width: 290px; 
    height: 60px;
}

#topDescu {
  background-color: #ffffff; /* Color blanco de fondo */
  padding: 15px; /* Ajusta el espaciado interno según tus preferencias */
  border: 1px solid #ffffff; /* Borde gris para resaltar el cuadrado */
  border-radius: 5px; /* Bordes redondeados para un aspecto más suave */
  width: 430px; 
  height: 60px;
}

#border-bottom {
    border-bottom: 2px solid #333; /* Línea de borde en la parte inferior del texto */
    padding-bottom: 5px; /* Ajusta el espaciado inferior según tus preferencias */
}


/* Mobile: Pantallas de hasta 575.98 */
@media only screen and (max-width: 480px) {
  /* Ajusta estilos según sea necesario para pantallas más pequeñas */
  .padre{
    align-items: center;
  }
  
  body {
    font-size: 14px;
    overflow-x: hidden;
  }

  #navHeader {
    padding-top: 35px;
    font-size: 1.25em;
  }

  .header {
    float: right; 
    margin-bottom: 35px;
    width: 100%;
  }
  .header #logo {
    margin-left: 140px; 
  }
  .header #navHeader {
    margin-left: 185px; 
  }
  .header #iconosHeader {
    margin-left: 202px; 
    font-size: 3em;
  }
  


  #ofertaPagPrincipalArriba video {
    height: 400px; /* Reduzco la altura para dispositivos más pequeños */
    width: auto; /* Ajusta el ancho automáticamente */
  }

  #ofertaPagPrincipalMedio video {
    height: 200px; /* Reduzco la altura para dispositivos más pequeños */
    width: auto; /* Ajusta el ancho automáticamente */
  }

  #topVentas {
    background-color: #ffffff; /* Color blanco de fondo */
    padding: 15px; /* Ajusta el espaciado interno según tus preferencias */
    border: 1px solid #ffffff; /* Borde gris para resaltar el cuadrado */
    border-radius: 5px; /* Bordes redondeados para un aspecto más suave */
    width: 268px; 
    height: 60px;
    margin-left: 92px;
  }

  #topDescu {
    background-color: #ffffff; /* Color blanco de fondo */
    padding: 15px; /* Ajusta el espaciado interno según tus preferencias */
    border: 1px solid #ffffff; /* Borde gris para resaltar el cuadrado */
    border-radius: 5px; /* Bordes redondeados para un aspecto más suave */
    width: 395px; 
    height: 60px;
    margin-left: 30px;
  }


  .footer {
    text-align: center; }
  .footer a {
    text-decoration: none;
    color: black; 
  }
  .footer a:hover {
    color: rgb(127, 127, 127);
  }
  .footer #texto2 {
    padding-top: 40px; 
  }
  .footer #tamLogo {
    height: auto;
    width: 150px; 
  }
  .footer .col {
    margin-bottom: 20px; /* Añade espacio entre las columnas */
  }

}

@media only screen and (max-width: 767px) {
  /* Ajusta estilos según sea necesario para pantallas más pequeñas */
  .padre{
    align-items: center;
  }
  
  body {
    font-size: 14px;
    overflow-x: hidden;
  }

  #navHeader {
    padding-top: 35px;
    font-size: 1.25em;
  }

  .header {
    float: right; 
    margin-bottom: 35px;
    width: 100%;
  }
  .header #logo {
    margin-left: 140px; 
  }
  .header #navHeader {
    margin-left: 185px; 
  }
  .header #iconosHeader {
    margin-left: 202px; 
    font-size: 3em;
  }
  


  #ofertaPagPrincipalArriba video {
    height: 400px; /* Reduzco la altura para dispositivos más pequeños */
    width: auto; /* Ajusta el ancho automáticamente */
  }

  #ofertaPagPrincipalMedio video {
    height: 200px; /* Reduzco la altura para dispositivos más pequeños */
    width: auto; /* Ajusta el ancho automáticamente */
  }

  #topVentas {
    background-color: #ffffff; /* Color blanco de fondo */
    padding: 15px; /* Ajusta el espaciado interno según tus preferencias */
    border: 1px solid #ffffff; /* Borde gris para resaltar el cuadrado */
    border-radius: 5px; /* Bordes redondeados para un aspecto más suave */
    width: 268px; 
    height: 60px;
    margin-left: 92px;
  }

  #topDescu {
    background-color: #ffffff; /* Color blanco de fondo */
    padding: 15px; /* Ajusta el espaciado interno según tus preferencias */
    border: 1px solid #ffffff; /* Borde gris para resaltar el cuadrado */
    border-radius: 5px; /* Bordes redondeados para un aspecto más suave */
    width: 395px; 
    height: 60px;
    margin-left: 30px;
  }


  .footer {
    text-align: center; }
  .footer a {
    text-decoration: none;
    color: black; 
  }
  .footer a:hover {
    color: rgb(127, 127, 127);
  }
  .footer #texto2 {
    padding-top: 40px; 
  }
  .footer #tamLogo {
    height: auto;
    width: 150px; 
  }
  .footer .col {
    margin-bottom: 20px; /* Añade espacio entre las columnas */
  }

}

/* Tablet: Pantallas de 768px a 1023px */
@media only screen and (min-width: 768px) and (max-width: 990px) {
  /* Ajusta estilos según sea necesario para tabletas */
  .header {
    float: none; 
    margin-bottom: 35px;
  }
  .header #logo {
    margin-left: 290px; 
  }
  .header #navHeader {
    margin-left: 335px; 
  }
  .header #iconosHeader {
    margin-left: 350px; 
    font-size: 3em;
  }

  #ofertaPagPrincipalArriba video {
    height: 400px; /* Reduzco la altura para dispositivos más pequeños */
    width: auto; /* Ajusta el ancho automáticamente */
  }

  #ofertaPagPrincipalMedio video {
    height: 300px; /* Reduzco la altura para dispositivos más pequeños */
    width: auto; /* Ajusta el ancho automáticamente */
  }

  #topDescu {
    background-color: #ffffff; /* Color blanco de fondo */
    padding: 15px; /* Ajusta el espaciado interno según tus preferencias */
    border: 1px solid #ffffff; /* Borde gris para resaltar el cuadrado */
    border-radius: 5px; /* Bordes redondeados para un aspecto más suave */
    width: 410px;
    height: 60px;
  }


  .footer {
    text-align: center; }
  .footer a {
    text-decoration: none;
    color: black; 
  }
  .footer a:hover {
    color: rgb(127, 127, 127);
  }
  .footer #texto2 {
    padding-top: 40px; 
  }
  .footer #tamLogo {
    height: auto;
    width: 150px; 
  }
  .footer .col {
    margin-bottom: 20px; /* Añade espacio entre las columnas */
  }

}


/* Desktop: Pantallas de 1024px en adelante */
@media only screen and (min-width: 1024px) {
  /* Ajusta estilos según sea necesario para pantallas más grandes */
  .container-fluid {
    padding: 20px;
  }

  #ofertaPagPrincipalArriba video {
    height: 600px; /* Reduzco la altura para dispositivos más pequeños */
    width: auto; /* Ajusta el ancho automáticamente */
  }

  #ofertaPagPrincipalMedio video {
    height: 400px; /* Reduzco la altura para dispositivos más pequeños */
    width: auto; /* Ajusta el ancho automáticamente */
  }

}



